body {
    display: grid;
    min-height: 100vh;
    grid-template-rows: auto 1fr;
}
button {
    font-weight: 600;
}
.btn-icon {
    display: flex;
    align-items: center;
    gap: 8px;
}
.btn-nav {
    background-color: var(--accent-bg) !important;
    color: var(--text);
    border: 1px solid var(--border);
}
.btn-label {
    font-weight: 900;
}
#btn-toggle-menu {
    display: none;
}
#toolbar {
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
#site-control {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 5px;
}
#otr-control {
    display: flex;
    align-items: center;
}
#div-layer-settings > label {
    display: inline;
}
#map {
    height: 100%;
}
.point-icon {
    width: 5px;
    height: 5px;
    background: var(--bg);
    border: 2px solid var(--accent);
    border-radius: 50%;
}
.face-img {
    margin-left: -17px;
    margin-top: -17px;
    width: 34px;
    height: 34px;
    border: 2px solid var(--accent);
    border-radius: 50%;
}
.leaflet-popup-tip,
.leaflet-popup-content-wrapper {
    background: var(--bg);
    color: var(--text);
}


#settings {
    padding: 20px;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.icon-wrapper {
    display: inline-block;
    width: 1em;
    height: 1em;
    contain: strict;
    fill: currentColor;
    box-sizing: content-box !important;
}
.icon-wrapper .ionicon {
    stroke: currentColor;
}
.ionicon-fill-none {
    fill: none;
}
.ionicon-stroke-width {
    stroke-width: var(--ionicon-stroke-width, 32px);
}
.icon-inner,
.ionicon,
svg.ionicon {
    display: block;
    height: 100%;
    width: 100%;
}
.icon-wrapper .ion-color {
  color: var(--ion-color-base) !important;
}
.icon-wrapper .ion-color-primary {
    --ion-color-base: var(--ion-color-primary, #3880ff);
}
.icon-wrapper .ion-color-secondary {
    --ion-color-base: var(--ion-color-secondary, #0cd1e8);
}
.icon-wrapper .ion-color-tertiary {
    --ion-color-base: var(--ion-color-tertiary, #f4a942);
}
.icon-wrapper .ion-color-success {
    --ion-color-base: var(--ion-color-success, #10dc60);
}
.icon-wrapper .ion-color-warning {
    --ion-color-base: var(--ion-color-warning, #ffce00);
}
.icon-wrapper .ion-color-danger {
    --ion-color-base: var(--ion-color-danger, #f14141);
}
.icon-wrapper .ion-color-light {
    --ion-color-base: var(--ion-color-light, #f4f5f8);
}
.icon-wrapper .ion-color-medium {
    --ion-color-base: var(--ion-color-medium, #989aa2);
}
.icon-wrapper .ion-color-dark {
    --ion-color-base: var(--ion-color-dark, #222428);
}
/*
#settings {
    display: grid;
    gap: 2rem;
    grid-template-columns: repeat(auto-fit, minmax(min(300px, 100%), 1fr));
}
*/
/*
@media (max-width: 900px) {
    #toolbar {
        background: var(--bg);
        inset: 0 0 0 10%;
        height: 100%;
        z-index: 9998;
        flex-direction: column;
        align-items: start;
        transform: translateX(100%);
        transition: 350ms ease-out;
    }
    #toolbar[data-visible="true"] {
        transform: translateX(0%);
    }
    #site-control {
        flex-direction: column;
        align-items: start;
    }
    #btn-toggle-menu {
        display: block;
        position: absolute;
        z-index: 9999;
        width: 2rem;
        aspect-ratio: 1;
        top: 1rem;
        right: 1rem;
    }
}
*/
